### is_connect_condition

Trait for determining whether a function object is a connect condition that can be used with `connect` and `async_connect`.

    template<
        typename T,
        typename Iterator>
    struct is_connect_condition

##### Data Members

Name | Description
--- | ---
value [static] | The value member is true if the type may be used as a connect condition.

##### Requirements

Header: `asio/connect.hpp`

Convenience header: `asio.hpp`